## libtemplate-plugin-textile2-perl 1.21

=== debian/changelog ===
libtemplate-plugin-textile2-perl (1.21-6) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jaldhar H. Vyas from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 11:37:13 +0100

libtemplate-plugin-textile2-perl (1.21-5.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 02:41:52 +0100

libtemplate-plugin-textile2-perl (1.21-5) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Add explicit build dependency on libmodule-build-perl.
  * debian/copyright: switch formatting to Copyright-Format 1.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Jun 2015 23:51:10 +0200

libtemplate-plugin-textile2-perl (1.21-4) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * Refresh debian/rules, no functional changes; except: don't create
    .packlist file any more.
  * debian/watch: use dist-based URL.
  * Set Standards-Version to 3.8.0 (no changes).
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * Fix the following lintian warnings:
    + package-has-a-duplicate-build-relation
    + copyright-refers-to-symlink-license
  * Switch to source format "3.0 (quilt)"
  * Bump debhelper compatibility to 9
    + Update versioned debhelper build-dependency accordingly
  * Revamp debian/rules:
    + Fix lintian warning debian-rules-missing-recommended-target
    + Replace "dh_clean -k" with "dh_prep"
    + Use dh_auto_{configure,build,test,install,clean}
    + Drop obsolete stamp-file parameters from dh_clean
    + Drop obsolete parameter from dh_installchangelogs
    + Remove obsolete variable usage
    + Finally switch to a minimal dh-style debian/rules file
  * Bump Standards-Version to 3.9.5 (no further changes)

 -- Axel Beckert <abe@debian.org>  Mon, 23 Dec 2013 22:38:28 +0100

libtemplate-plugin-textile2-perl (1.21-3) unstable; urgency=low

  * Fixed debian/copyright:
    + added upstream URL
    + corrected author and copyright and extended licensing information
  * Cleaned up debian/rules
    + Drop unneeded OPTIMIZE="..." for arch-indep package
    + Enable test suite and move it from install to build target
    + Don't ignore distclean errors
    + Move dh_clean $stamp_files before distclean
    + Drop unneeded/unused dh_* calls
  * Bump debian/compat to 5
  * debian/control: added myself to Uploaders
    + s/This module/Template::Plugin::Textile2/ in long description
  * Moved libmodule-build-perl from B-D-I to B-D since it is needed by clean
    target
  * Make (build-)depends on libtemplate-perl and libtext-textile versioned (>=
    2.15 and 2.03 respectively)

 -- Damyan Ivanov <dmn@debian.org>  Thu, 13 Sep 2007 07:41:26 +0300

libtemplate-plugin-textile2-perl (1.21-2) unstable; urgency=low

  [ Jaldhar H. Vyas ]
  * Forgot to change the maintainer to Debian Perl group.

 -- Joey Hess <joeyh@debian.org>  Sat, 11 Aug 2007 21:28:04 -0400

libtemplate-plugin-textile2-perl (1.21-1) unstable; urgency=low

  * Initial Release.

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Sun, 21 Jan 2007 01:39:44 -0500
