=== debian/control ===
Source: libtemplate-plugin-textile2-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libtemplate-perl,
                     libtext-textile-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtemplate-plugin-textile2-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtemplate-plugin-textile2-perl.git
Homepage: https://metacpan.org/release/Template-Plugin-Textile2

Package: libtemplate-plugin-textile2-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libtemplate-perl,
         libtext-textile-perl
Description: textile plugin for the Template Toolkit
 Template::Plugin::Textile2 wraps Text::Textile into a plugin for Template
 Toolkit. It provides a filter named "textile2". It aims to be a more
 featureful plugin than Template::Plugin::Textile, by allowing you to pass
 parameters to Text::Textile.
