=== debian/watch ===
version=4
https://metacpan.org/release/Template-Plugin-Textile2   .*/Template-Plugin-Textile2-v?@ANY_VERSION@@ARCHIVE_EXT@$
